
mixin multilingual
  case util.language
    when 'en_US'
      | fetch the cow!
    when 'fr_FR'
      | fetchez la vache !
    when 'de_DE'  
      | Hol die Kuh !
    when 'it_IT'
      | prendi la mucca!
